Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 01:44:28 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns So far I did not receive refund of my last returned items... Though I received an email stating;
Your refund is on its way
Hi Naveed Anjum, we have successfully processed your refund for return 1000398805 for order 6259584550.
Here’s how your refund works:
Total amount is 128sar.. 
Email I received was at 1-1-2021
But till date refund is not made...
Where  amount will be credited? To the same bank account ? 
So please  check why I didn't get it yet.?
Thanks
Naveed https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1978527